Summary: A tool for selecting the serial port your modem is connected to.
Name: modemtool
Version: 1.21
Release: 6
Copyright: GPL
Group: Applications/System
Source: modemtool-1.21.tar.gz
Patch: modemtool-cua.patch
Requires: python pythonlib
BuildArchitectures: noarch
BuildRoot: /var/tmp/modemtool-root

%description
The modemtool is a simple graphical configuration tool for selecting
the serial port to which your modem is connected.

Install modemtool if you use a modem.

%prep
%setup -q
%patch -p1 -b .cua

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,lib/rhs/control-panel}

make	PREFIX=$RPM_BUILD_ROOT/usr \
	INSTALLBIN="install -m755" INSTALLDATA="install -m644" \
	install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/modemtool
/usr/lib/rhs/control-panel/modemtool.init
/usr/lib/rhs/control-panel/modemtool.xpm
/usr/lib/rhs/control-panel/python/modem.py

%changelog
* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 6)

* Thu Mar 18 1999 Bill Nottingham <notting@redhat.com>
- cua -> ttyS

* Mon Aug 17 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Thu Jul 31 1997 Erik Troan <ewt@redhat.com>
- made a noarch package
